<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android" 
    android:id="@+id/mx"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/mxtitle"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:background="#77ccffff"
        android:ellipsize="end"
        android:gravity="center"
        android:text="明细标题"
        android:textSize="35px" />

    <ListView
        android:id="@+id/mxlist"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_weight="2" >
    </ListView>

    <Button
        android:id="@+id/mxbut"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:onClick="queryMx"
        android:paddingBottom="0px"
        android:paddingTop="0px"
        android:text="刷新"
        android:textSize="30px" />

</LinearLayout>